Rabox WinLPD Remote Buffer Overflow Vulnerability

Bugtraq ID: 19011
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Jul 28 2006 05:57PM
Credit: Pablo Neuquen <neuquencapital@hotmail.com> discovered this vulnerabillity.
Vulnerable: Rabox Winlpd 1.26
Rabox Winlpd 1.2 build 1076
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus